.content_services{
    text-align: center;
    line-height: 30px;
    font-family: 'Droid Serif', serif;
    font-size: 1.3em;
    margin-top: 1.6em;
    padding-right: 45px;
    padding-left: 45px;
}
.under_line{
    text-align: center;
}
.under_img{
    width: 200px;
}
ul.tabs{
			margin: 0px;
			padding-top: 20px;
			list-style: none;
		}
		ul.tabs li{
			background: rgba(151, 169, 0, 0.38);
			color: #222;
			display: inline-block;
			padding: 10px 88px;
			cursor: pointer;
            font-size: 1.3em;
            font-family: 'Droid Serif', serif;
		}

		ul.tabs li.current{
			background: rgb(157, 26, 26);
            color: white;
             font-size: 1.3em;
            font-family: 'Droid Serif', serif;
		}

		.tab-content{
			display: none;
			/*background: #ededed;*/
			padding: 15px;
    
		}

		.tab-content.current{
			display: inherit;
		}
.test_para{
    text-align: left;
}
.contact_list{
     font-size: 1.2em;
  font-family: 'Droid Serif', serif;
  color: #000;
  line-height: 2;
}
.contact_list > a{
    color:#000 !important;
    text-decoration: none !important;
}
.cntact_addr{
    color: #990000;
}
.content_wedding{
    color: #ad1010;
    line-height: 30px;
    font-family: 'Droid Serif', serif;
    font-size: 1.3em;
    margin-top: 1.6em;
   padding-left: 495px;
}

 /* jssor slider arrow navigator skin 05 css */
        /*
        .jssora05l                  (normal)
        .jssora05r                  (normal)
        .jssora05l:hover            (normal mouseover)
        .jssora05r:hover            (normal mouseover)
        .jssora05l.jssora05ldn      (mousedown)
        .jssora05r.jssora05rdn      (mousedown)
        .jssora05l.jssora05lds      (disabled)
        .jssora05r.jssora05rds      (disabled)
        */
        .jssora05l, .jssora05r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 40px;
            cursor: pointer;
            background: url('../images/a17.png') no-repeat;
            overflow: hidden;
        }
        .jssora05l { background-position: -10px -40px; }
        .jssora05r { background-position: -70px -40px; }
        .jssora05l:hover { background-position: -130px -40px; }
        .jssora05r:hover { background-position: -190px -40px; }
        .jssora05l.jssora05ldn { background-position: -250px -40px; }
        .jssora05r.jssora05rdn { background-position: -310px -40px; }
        .jssora05l.jssora05lds { background-position: -10px -40px; opacity: .3; pointer-events: none; }
        .jssora05r.jssora05rds { background-position: -70px -40px; opacity: .3; pointer-events: none; }
        /* jssor slider thumbnail navigator skin 01 css *//*.jssort01 .p            (normal).jssort01 .p:hover      (normal mouseover).jssort01 .p.pav        (active).jssort01 .p.pdn        (mousedown)*/.jssort01 .p {    position: absolute;    top: 0;    left: 0;    width: 72px;    height: 72px;}.jssort01 .t {    position: absolute;    top: 0;    left: 0;    width: 100%;    height: 100%;    border: none;}.jssort01 .w {    position: absolute;    top: 0px;    left: 0px;    width: 100%;    height: 100%;}.jssort01 .c {    position: absolute;    top: 0px;    left: 0px;    width: 68px;    height: 68px;    border: #000 2px solid;    box-sizing: content-box;    background: url('img/t01.png') -800px -800px no-repeat;    _background: none;}.jssort01 .pav .c {    top: 2px;    _top: 0px;    left: 2px;    _left: 0px;    width: 68px;    height: 68px;    border: #000 0px solid;    _border: #fff 2px solid;    background-position: 50% 50%;}.jssort01 .p:hover .c {    top: 0px;    left: 0px;    width: 70px;    height: 70px;    border: #fff 1px solid;    background-position: 50% 50%;}.jssort01 .p.pdn .c {    background-position: 50% 50%;    width: 68px;    height: 68px;    border: #000 2px solid;}* html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {    /* ie quirks mode adjust */    width /**/: 72px;    height /**/: 72px;}